mp3splt-gtk

- Main Page
- Related Pages
- Data Structures
- Files

- File List
- Globals

Functions
export.c File Reference
`#include "export.h"`

Go to the source code of this file.

## Functions
void | export_cue_file_event (GtkWidget *widget, ui_state *ui)
void | export_cue_file_in_configuration_directory (ui_state *ui)

## Detailed Description

The function that allows to export the current list of splitpoints as a Cue sheet.

Definition in file export.c.

## Function Documentation

void export_cue_file_event | ( | GtkWidget * | widget,
|  | ui_state * | ui
| ) |  |

Choose the file to save the session to.

Definition at line 91 of file export.c.